#ifndef LIP_OPCUA_SERVER_TREE_STD_DATATYPE_BUILDINFO_H
#define LIP_OPCUA_SERVER_TREE_STD_DATATYPE_BUILDINFO_H

struct st_lip_opcua_tree_item;


extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_build_info;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_build_info_enc_bin;

extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_vartype_build_info;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_vardecl_build_info_product_uri;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_vardecl_build_info_manufacturer_name;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_vardecl_build_info_product_name;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_vardecl_build_info_software_version;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_vardecl_build_info_build_number;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_vardecl_build_info_build_date;


#endif // LIP_OPCUA_SERVER_TREE_STD_DATATYPE_DATADEF_H
